Package net.sourceforge.jiu.apps

# Interface JiuInfo

All Known Implementing Classes:
  `jiuawtapplet`, `JiuAwtFrame`

public interface JiuInfo
Contains several constants with information on JIU.

Author:
  Marco Schmidt

## Field Summary

Fields
Modifier and Type
Field
Description
`static final String`
`JIU_FEEDBACK_ADDRESS`
Address for feedback on JIU.
`static final String`
`JIU_HOMEPAGE`
URL of the homepage of the JIU project.
`static final int[]`
`JIU_NUMERICAL_VERSION`
Three int values for the JIU version, in order (major, minor, patch).
`static final String`
`JIU_VERSION`
Version as String, created from `JIU_NUMERICAL_VERSION`.

## Field Details

### JIU_NUMERICAL_VERSION

static final int[] JIU_NUMERICAL_VERSION
Three int values for the JIU version, in order (major, minor, patch).

### JIU_VERSION

static final String JIU_VERSION
Version as String, created from `JIU_NUMERICAL_VERSION`.

### JIU_HOMEPAGE

static final String JIU_HOMEPAGE
URL of the homepage of the JIU project.

See Also:
  - Constant Field Values

### JIU_FEEDBACK_ADDRESS

static final String JIU_FEEDBACK_ADDRESS
Address for feedback on JIU.

See Also:
  - Constant Field Values